<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Prime Numbers</title>
    <script src="./js/prime.js"></script>
</head>
<body>
    Enter lower limit:<input type="text" name="ll" id="ll"><br>
    Enter upper limit:<input type="text" name="ul" id="ul"><br>
    <input type="button" value="Click to view prime Numbers" onclick="primenum()">
    
</body>
</html>